@charset "UTF-8";





html {
	background: #000;
}





/* container
------------------------------------------------------------*/
#container {
	background:url(../images/bg_keyvisual.jpg) no-repeat center top;
	margin: -5px 0 0 0;
	position:relative;
	z-index: 0;
	height: 604px;
}
#home #content {
	width: 960px;
	margin: 0 auto;
	font-size: 0;
}


/*movie
-------------------------------------------------------------*/
#home .mainVisual {
	float: right;
	margin: 0 9px 0 0;
}
#maiVisual_wrapper {
	background:url(../images/bg_thumb.png) no-repeat left 25px;
	height: 425px;
	padding-top: 25px;
}
nav#thumbs img {
	cursor:pointer;
}
#maiVisual_wrapper {
	position:relative;
}

#maiVisual_wrapper #prev img,
#maiVisual_wrapper #next img{
	cursor:pointer;
}
#maiVisual_wrapper #selectedMarker {
	width:189px;
	height:108px;
	border:#FFF solid 3px;
	position:absolute;
	top:180px;
	z-index:10
}
#prev {
	padding: 0 0 12px;
}
#next {
	padding: 12px 0 0 0;
}

#maiVisual_wrapper #slides{
	opacity:0;
}
#maiVisual_wrapper #selectedMarker {
	display:none;
}

#home .onsale {
	clear: both;
	text-align: center;
	margin-top: 30px;
}

/* nintendo banner
------------------------------------------------------------*/
#home .btn_nintendo {
	position:absolute;
	width:212px;
	height:115px;
	left:-8px;
	top:463px;
}
#home #content {
	position:relative;
}
#home .onsale {
	text-indent:170px;
}

/* product
------------------------------------------------------------*/
#product {
    background: url(../images/bg_product.png) repeat-y;
    -webkit-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
    -moz-box-shadow:  rgba(0,0,0,.6) 0px 2px 12px;
    width: 650px;
	min-height: 400px;
    position: relative;
    display: none;
}
#product h1 {
	text-align: center;
	border-bottom: 1px solid #666;
	margin: 30px 50px 0;
	padding: 0 0 10px;
	width: 550px;
}
#product p img {
	float: left;
	margin: 30px 0 0 80px;
}
#product dl {
	float: right;
	width: 260px;
	margin: 0 80px 0 0;
}
#product dt {
	color: #990000;
}
#product dd {
	margin: -1.7em 0 0 6em;
}
#product p.close {
	position: absolute;
	top: -20px;
	right: 10px;
}



/* footer
------------------------------------------------------------*/
#home footer {
	background: url(../images/bg_footer_home.jpg) no-repeat center top #000;
	height: 100%;
	position: relative;
	z-index: 100;
}
#home .footerInner {
	width: 960px;
	margin: 0 auto;
}
#home dl.news {
	froat: left;
	wodth: 400px;
	padding: 12px 0 0;
}
#home dl.news dd {
	margin: -29px 0 0 130px;
}
#home dl.news dd li {
	float: left;
	width: 615px;
}
#home .product {
	float: right;
	margin: -20px 0 0 0;
}
div.sns {
	margin: 0 350px 10px;
}
div.sns ul:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}
div.sns li {
	float: left;
}

#home .logoArea {
	clear: both;
	padding: 25px 0 25px 125px;
	border-top: 1px solid #333;
	height: 40px;
}
#home .logoArea li {
	float: left;
	padding: 0 30px 0 0;
}
footer p img {
	float: right;
	margin: -17px 0 30px;
}

header .headerIn{ width:960px; margin:0 auto; position:relative;}
#bnrExp {width:220px; height:98px; text-indent:-9999px; position:absolute; right:0; top:0;}
#bnrExp a{ display:block; width:100%; height:100%; background:url(../images/bnr_exp.png) no-repeat left top;}
#bnrExp a:hover{ background-position:left bottom;}






